<?php

use App\Category;
use App\CategoryDescription;
use App\Setting;
use App\User;
use App\Newsletter;
use App\VideoCategory;
use App\VideoCategoryDescription;
use App\VisitorMessage;
use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run()
    {
        $this->call(SettingSeeder::class);
        $this->call(LanguageSeeder::class);
        $this->call(ModuleSeeder::class);
        $this->call(UserSeeder::class);
        $this->call(UserModuleSeeder::class);

        $this->call(PageSeeder::class);
        $this->call(PageDescriptionSeeder::class);
        $this->call(SliderSeeder::class);
        $this->call(AboutSeeder::class);
        $this->call(ServiceSeeder::class);
        $this->call(StaffDescriptionSeeder::class);
        $this->call(WorkWaySeeder::class);
        $this->call(CategoryDescriptionSeeder::class);
        $this->call(ArticlesSeeder::class);
        $this->call(ArticleDescriptionSeeder::class);
        $this->call(PartnerDescriptionSeeder::class);
        $this->call(ConsultingDescriptionSeeder::class);
        $this->call(SpecialityDescriptionSeeder::class);


    }
}
